body
{	font-family: Arial, Verdana;
	font-size: 10pt;
	scrollbar-face-color: #656E33;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #B6C65C;
	scrollbar-darkshadow-color: #414721;
	scrollbar-3DLight-color: #9BA950;

}

H1{font-weight:bolder; font-size:14pt; font-family:Arial; color:#000000}
H2{font-weight:bolder; font-size:12pt; font-family:Arial; color:#000000}
H3{font-weight:bolder; font-size:10pt; font-family:Arial; color:#000000}


.DIVBodyPos{text-align: left; border-style: solid; border-width: 1px; border-color: #1C355F}
.HREFRed:link{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: underline; color: #7D2F2F}
.HREFRed:visited{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: underline; color: #632626}
.HREFRed:hover{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none; color: #BD8B42}
.HREFGreen{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: underline; color: #5C642F}
.HREFGreen:visited{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: underline; color: #464C24}
.HREFGreen:hover{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none; color: #7E894}
.HREFSmall{font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: underline; color: #7D2F2F}
.HREFSmall:visited{font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: underline; color: #632626}
.HREFSmall:hover{font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: none; color: #BD8B42}
.FONTData{font-family: verdana; font-size: 12px; color: #000000}
.FONTLabel{font-family: verdana; font-size: 12px; color: #000000; font-weight: bold;}
.BUTTONGeneral{font-family: verdana; font-size: 12px; color: #000000; border: solid 1px #000000; background-color: #7D2F2F;}
.BUTTONGeneralHover{font-family: verdana; font-size: 12px; color: white; border: solid 1px #000000; background-color: #7D2F2F;}
.DIVPageTitle{font-family: verdana; font-weight: bold; color: #000000; font-size: 12px; border-bottom: dashed 1px #000000;}
.FONTRequiredFormEntry{font-family: verdana; font-size: 12px; color: #000000; font-weight: bold;}
.FontCopyright{font-family: verdana; font-size: xx-small; font-weight: bold color: font-family: verdana; font-size: 10px; color: #ffffff;}
.DIVPageBody{height: 150px; padding-left: 10px; padding-right: 10px}

.DIVSectionTitle{height: 23px; border: solid 1px #4A1C1C; background: #964646; /* Old browsers */
background: -moz-linear-gradient(top, #964646 0%, #8f0222 44%, #54000e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#964646), color-stop(44%,#8f0222), color-stop(100%,#54000e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #964646 0%,#8f0222 44%,#54000e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #964646 0%,#8f0222 44%,#54000e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #964646 0%,#8f0222 44%,#54000e 100%); /* IE10+ */
background: linear-gradient(top, #964646 0%,#8f0222 44%,#54000e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#964646', endColorstr='#54000e',GradientType=0 ); /* IE6-9 */;}

.DIVSectionLine{border: solid 1px #000000; background-color: #7D2F2F;}
.FONTSectionTitle{font-family: verdana; font-size: 14px; color: #FFFFFF; font-weight: bold;}

.DIVSubSectionTitle{height: 21px; border: solid 1px #444A22; background: #6f7738; /* Old browsers */
background: -moz-linear-gradient(top, #6f7738 0%, #374209 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f7738), color-stop(100%,#374209)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6f7738 0%,#374209 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6f7738 0%,#374209 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6f7738 0%,#374209 100%); /* IE10+ */
background: linear-gradient(top, #6f7738 0%,#374209 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f7738', endColorstr='#374209',GradientType=0 ); /* IE6-9 */;}

.DIVSubSectionTitle2{height: 20px; border: solid 1px #4F3A4E; background: #a57a3e; /* Old browsers */
background: -moz-linear-gradient(top, #a57a3e 0%, #423519 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a57a3e), color-stop(100%,#423519)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a57a3e 0%,#423519 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a57a3e 0%,#423519 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a57a3e 0%,#423519 100%); /* IE10+ */
background: linear-gradient(top, #a57a3e 0%,#423519 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a57a3e', endColorstr='#423519',GradientType=0 ); /* IE6-9 */;}

.DIVSectionLine{border: solid 1px #5E4624; background-color: #7D2F2F;}
.FONTSectionData{font-family: verdana; font-size: 14px; color: #000000;}
.HREFFooter{font-family: verdana; font-size: 10px; color: #ffffff;}
.HREFFooter:hover{font-family: verdana; font-size: 10px; color: #FEE7C6;}
.boxText {font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000}
.infoBoxRed {background: #7D2F2F;}
.infoBoxGreen {background: #656E33;}
.infoBoxOrange {background: #BD8B42;}

TD.infoBoxHeadingOrange {font-family: Verdana, Arial, sans-serif;font-size: 10px;font-weight: bold;background: #BD8B42;color: #ffffff;}


TD.infoBoxHeadingGreen {font-family: Verdana, Arial, sans-serif;font-size: 10px;font-weight: bold;color: #ffffff;
background: #6f7738; /* Old browsers */
background: -moz-linear-gradient(top, #6f7738 0%, #374209 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f7738), color-stop(100%,#374209)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6f7738 0%,#374209 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6f7738 0%,#374209 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6f7738 0%,#374209 100%); /* IE10+ */
background: linear-gradient(top, #6f7738 0%,#374209 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f7738', endColorstr='#374209',GradientType=0 ); /* IE6-9 */;}


TD.infoBoxHeadingRed {font-family: Verdana, Arial, sans-serif;font-size: 10px;font-weight: bold;height=16px;color: #ffffff;
background: #964646; /* Old browsers */
background: -moz-linear-gradient(top, #964646 0%, #8f0222 44%, #54000e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#964646), color-stop(44%,#8f0222), color-stop(100%,#54000e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #964646 0%,#8f0222 44%,#54000e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #964646 0%,#8f0222 44%,#54000e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #964646 0%,#8f0222 44%,#54000e 100%); /* IE10+ */
background: linear-gradient(top, #964646 0%,#8f0222 44%,#54000e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#964646', endColorstr='#54000e',GradientType=0 ); /* IE6-9 */;}


.infoBoxContents {background: #FFFFFF;font-family: Verdana, Arial, sans-serif;font-size: 10px;}
.infoBoxNoticeContents {background: #7D2F2F;font-family: Verdana, Arial, sans-serif;font-size: 10px;}
TD.infoBoxRed, SPAN.infoBoxRed {font-family: Verdana, Arial, sans-serif;font-size: 10px;}
TD.infoBoxGreen, SPAN.infoBoxGreen {font-family: Verdana, Arial, sans-serif;font-size: 10px;}
TD.infoBoxOrange, SPAN.infoBoxOrange {font-family: Verdana, Arial, sans-serif;font-size: 10px;}